<?php
$z[0]=Array("field","望梅阁,望梅阁介绍,南雄旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","望梅阁始建于宋，原称望梅亭。后亭圯。明代天启五年（1625年）重建，更名望梅阁。今亭于1990年重建。位于梅关北部山坡，距驿道25米处，倚石壁而建。0分二层，高6米，底层2.5米，为开放型廊柱式结构，上层西半段为东西向长廊，长约7米，宽4米，两边有栏杆，水",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","望梅阁_南雄望梅阁旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　望梅阁始建于宋，原称望梅亭。后亭圯。明代天启五年（1625年）重建，更名望梅阁。今亭于1990年重建。位于梅关北部山坡，距驿道25米处，倚石壁而建。0分二层，高6米，底层2.5米，为开放型廊柱式结构，上层西半段为东西向长廊，长约7米，宽4米，两边有栏杆，水泥长凳可供游人息坐，两根红色立柱上撰有对联：“红白花开两样雪，往来人占半边山。”入阁正门有全国人大副委员长陈丕显书写的“望梅阁”题匾。东半段为双重檐正方亭，边长4.7米，亭柱联云：珠帘幕卷西山雨，阁道回看梅岭花。\n</p><p>　　在0上，人居高临下眺望，大余县城一带可尽收眼底。玉带似的章水自西向东，穿城而下。街上鳞次栉比的幢幢新楼，蜿蜒曲折的公路和一片片的农田，五里山一带的红土山岗，西华山选冶厂旁的人造沙漠，或像金字塔，或像人面狮身，矗立于丘陵山坡上，这些都构成了一幅美丽的图画。更有趣的则是俯瞰山下漫山遍野的梅林和两旁山上的青松翠竹，使人不禁想起了那《岁寒三友》图，令人赏心悦目。\n</p><p>　　春落梅枝头，一年一度的赏梅季节到来。早春赏梅，寻访赏梅胜地，领略那缥缈浮动的幽香，疏影横斜的风韵，历来是一种高雅的游乐。梅岭梅花有梅花1000多亩。每逢2月上旬，正是满山梅花凌霜傲放之时，可赏梅之千般风姿，可品梅之万种情韵，那树树红梅撩拨得古今多少文人骚客心海涨潮，留下几多诸如“不趁青梅尝煮酒，要看红雨熟红梅”(苏轼《题岭上红梅》 )的名诗佳句传诵至今。山中还建有“望梅阁”，是观赏梅花的绝佳处，是我国十大著名的赏梅胜地之一。\n</p><p>　　腊梅花开时节，梅花怒放之时，但见数百亩梅园，秀枝横逸，百态千姿，竞丽争妍，呈现一派“入山无处不花枝”的景观。游人慕名而来，漫步鄢陵的乡野，犹如置身梅海之中，枝横碧玉，蕾破黄金，分外迷人。游人可以登上望梅阁，不仅可以领略“一夫当关,万夫莫开”的宏伟气势,还能看到梅花凌寒绽放，暗香浮动的景象。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",541,2188);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5T032P-32R3.gif",2190,2273);
$z[7][4]['name']="litpic";

?>